Luma3DS - Noob-proof 3DS Custom Firmware

Discussion in '3DS - Flashcards & Custom Firmwares' started by Aurora Wright, Jan 19, 2016.

Thread Status:
Not open for further replies.
  1. Matsumot0

    Matsumot0 Member

    Newcomer
    2
    Jan 13, 2016
    France
    http://twitter.com/matsumot0
    Upper and equal ;)
     
    Last edited by Matsumot0, Jan 20, 2016
  2. daxtsu

    daxtsu GBAtemp Guru

    Member
    14
    Jun 9, 2007
    Antarctica
    >= means greater than or equal to, so yes, your 3DS is fine (because 9.2 is greater than, but not equal to, 7.x).
     
    linuxares likes this.
  3. Aurora Wright
    OP

    Aurora Wright GBAtemp Advanced Maniac

    Member
    14
    Aug 13, 2006
    Italy
    It means that your O3DS must be *at least* on 7.x. This is just because it doesn't support loading the 7.x key from SD card.
     
    linuxares likes this.
  4. linuxares

    linuxares I'm not a generous god!

    Moderator
    17
    Aug 5, 2007
    Sweden
    Thank you, sorry for being dumb. Math was never my strong suit ;)

    Gonna try this tomorrow. Thank you for your work and thank you Rei for her development of the original.
     
    Aurora Wright likes this.
  5. Matsumot0

    Matsumot0 Member

    Newcomer
    2
    Jan 13, 2016
    France
    http://twitter.com/matsumot0
    @Aurora Wright So it's works with NATIV_FIRM 10.4 for O3DS too, it's nice but with only the decrypted one?
    I've found only the encrypted 10.4 file on Nintendo serv and it doesn't works :s

    Maybe you know how to decrypt it maybe? :)

    Edit: Ah 10.2 max on O3DS, 10.4 is only for N3DS x)
    that's why lol
     
    Last edited by Matsumot0, Jan 20, 2016
  6. daxtsu

    daxtsu GBAtemp Guru

    Member
    14
    Jun 9, 2007
    Antarctica
    If you know how to compile homebrew, you can use Cakes to decrypt it, by editing its source code slightly so that it'll dump the firmware as "unsupported" instead of trying to boot it.
     
    Matsumot0 likes this.
  7. Svaethier

    Svaethier GBAtemp Maniac

    Member
    3
    Dec 2, 2013
    United States
    Sault Ste. Marie, Michigan
    I have the new version all set up and a splash.bin file at root but no splash screen upon boot
     
  8. Supster131

    Supster131 (づ。◕‿‿◕。)づ *:・゚✧

    Member
    11
    Jan 19, 2016
    United States
    My Computer
    splash.bin should be placed within the "rei" folder, and not on the root of your sd card.
     
  9. Svaethier

    Svaethier GBAtemp Maniac

    Member
    3
    Dec 2, 2013
    United States
    Sault Ste. Marie, Michigan
    Ok thanks,it works =D
     
    Aurora Wright and Supster131 like this.
  10. robertorpg94

    robertorpg94 GBAtemp Regular

    Member
    4
    Aug 21, 2015
    Brazil
    reinand suport emunand on N3ds 10.4 ?
     
  11. Robz8

    Robz8 Coolest of TWL

    Member
    18
    Oct 1, 2010
    United States
    emuNAND supports up to 10.4. You will still need <= 9.2 to boot it.
     
  12. Supster131

    Supster131 (づ。◕‿‿◕。)づ *:・゚✧

    Member
    11
    Jan 19, 2016
    United States
    My Computer
    Yes, both this mod and the original ReiNAND support the N3DS up to 10.4.
     
  13. robertorpg94

    robertorpg94 GBAtemp Regular

    Member
    4
    Aug 21, 2015
    Brazil
    I do direct update the console using the emunand ?
     
  14. Supster131

    Supster131 (づ。◕‿‿◕。)づ *:・゚✧

    Member
    11
    Jan 19, 2016
    United States
    My Computer
    Only update through your system settings! Not via anywhere else.
     
  15. robertorpg94

    robertorpg94 GBAtemp Regular

    Member
    4
    Aug 21, 2015
    Brazil
    I use reinand 2.1 , how could update it to 3.0 ? only exchanging files ?
     
  16. Supster131

    Supster131 (づ。◕‿‿◕。)づ *:・゚✧

    Member
    11
    Jan 19, 2016
    United States
    My Computer
    Yeah, you can download either the official version or this mod. Drag the new files onto your sd card and let them overwrite. You'll also need to update the firmware.bin file.

    Also, the latest version is 3.1.
     
  17. robertorpg94

    robertorpg94 GBAtemp Regular

    Member
    4
    Aug 21, 2015
    Brazil
    I did not found the fimware.bin file, I download it from somewhere else ?
     
  18. Supster131

    Supster131 (づ。◕‿‿◕。)づ *:・゚✧

    Member
    11
    Jan 19, 2016
    United States
    My Computer
    Since you still haven't stated if you chose this over the official one, I'll help you out on both.

    Mod: Go to that iso site, CFW Discussion, and look for the thread made by Aurora. Download the firmware.bin file from there (make sure to use the correct one, depending if you're on a o3DS or n3DS).
    Original: Go to Rei's Github. You should be able to find the firmware.bin there.
     
  19. xXDungeon_CrawlerXx

    xXDungeon_CrawlerXx GBAtemp Addict

    Member
    10
    Jul 29, 2015
    Liverpool
    Hey, could you add support for more than one EmuNAND?
    I've one european and one japanese EmuNAND on my SD Card and want to select which EmuNAND I want to boot.
    Would this be possible?
     
  20. robertorpg94

    robertorpg94 GBAtemp Regular

    Member
    4
    Aug 21, 2015
    Brazil
    now I changed to fimware.bin

    by the way back to normal functioning , I can update my emunand of 9.5 to 10.4 by the system settings without fear ?
     
Loading...
Thread Status:
Not open for further replies.